Skocz do zawartości

Witaj!

Zaloguj lub Zarejestruj się aby uzyskać pełny dostęp do forum.

Zdjęcie
- - - - -

iPhone 5 - niemożliwa synchronizacja ze względu na iTunes 10.7 - HELP!


  • Zaloguj się, aby dodać odpowiedź
14 odpowiedzi w tym temacie

#1 Fantyna

Fantyna
  • 28 postów
  • SkądWarszawa

Napisano 18 marca 2013 - 18:18

Witam, Kupiłam własnie iPhone'a 5. Podłączyłam pod komputer z iTunesem i nie jestem w stanie go zsynchrnizować. iTunes nie widzi iPhone'a, mam cały czas komunikat: "Nie można użyć iPhone'a, ponieważ wymaga iTunes 10.7 lub nowego. Odwiedź iTunes.com, aby pobrać najnowszą wersję iTunes." Kliknęłam więc w iTunesie w "sprawdź uaktualnienia" - otrzymałam komunikat "ta wersja iTunes 10.6.3 jest aktualną wersją." WTF?! Nie ma takiej wersji iTunsa, a iPhone sie jej domaga!? Mój komputer to MacBook 10.5.8 - również kliknęłam w "uaktualnienie oprogramowania" i również tutaj otrzymałam info, że "nie ma nowych aktualizacji dla twojego komputera". Czy ktoś miał takie problem? Co mam zrobić???? Będę b. wdzięczna za pomoc, ponieważ bez synchronizacji ten telefon jest praktycznie nie do użytku - nie mam kontaktów, maili, notatek, muzyki, zdjęć - nic! :evil:
  • 0

#2 Konrado

Konrado

  • 1 844 postów
  • SkądŚwidnica

Napisano 18 marca 2013 - 18:44

Wejdź na stronę i stamtąd pobierz najnowszy.
  • 0

#3 Amex

Amex
  • 1 653 postów
  • Płeć:

Napisano 18 marca 2013 - 18:47

Zacznij od odinstalowania starej wersji iTunes.
  • 0

#4 Fantyna

Fantyna
  • 28 postów
  • SkądWarszawa

Napisano 18 marca 2013 - 18:57

Nie pisałabym takich rzeczy, gdybym nie weszła NAJPIERW na strone apple.com i nie probowala pobrać iTunes 10.7. Ludzie, no, przecież napisałam jaki mam sytem operacyjny! A iTunes 10.7 jest pod Snow Leoparda najmniej. Na moim kompie mogę zainstalować NAJWYŻEJ iTunes 10.6.3. Czy mam teraz przeinstalować cały system, ściągać Snow Leopard (płacić za to), backupować cały komputer itd, aby mieć tego nowego iTunesa i normalnie działający telefon!? Nie ma jakiegoś innego, sensownego rozwiązanania?
  • 0

#5 robgrab

robgrab
  • 1 383 postów
  • SkądWarszawa

Napisano 18 marca 2013 - 19:01

Nie ma, poza tym 10.6 jest znacznie lepszy niż 10.5
  • 0

#6 Fantyna

Fantyna
  • 28 postów
  • SkądWarszawa

Napisano 18 marca 2013 - 19:06

Rozumiem, to fatalna informacja (żeby nie wiem jak 10.6 był lepszy, to będę miała z przeinstalowaniem kolosalny problem), ale dziękuję za pomoc.
  • 0

#7 robgrab

robgrab
  • 1 383 postów
  • SkądWarszawa

Napisano 18 marca 2013 - 19:27

A po co masz przeinstalowywać? Zrób aktualizację systemu do 10.6.
  • 0

#8 grzes_l

grzes_l
  • 3 397 postów
  • SkądGdynia

Napisano 18 marca 2013 - 19:30

Dokładnie, to nie Windows, tu nie trzeba nic przeinstalowywać.
  • 0

#9 Amex

Amex
  • 1 653 postów
  • Płeć:

Napisano 18 marca 2013 - 19:36

Dokładnie, to nie Windows, tu nie trzeba nic przeinstalowywać.


Masz rację:
-to nie Windows-dlatego jest problem. Musi kupic UPGR OS-bo w przeciwnym wypadku o instalacji najnowszego iTunes moze sobie tylko pomarzyć.
  • 0

#10 OleYek

OleYek

  • 11 754 postów
  • Płeć:
  • SkądPoznań

Napisano 18 marca 2013 - 22:03

Masz rację:
-to nie Windows-dlatego jest problem. Musi kupic UPGR OS-bo w przeciwnym wypadku o instalacji najnowszego iTunes moze sobie tylko pomarzyć.


Może wydać 19,99$ na nowy system, który bezboleśnie zaktualizuje w 20 minut. Co przy cenie 8000zł (MacBook+iPhone) jest chyba tyle co nic. Na pewno wielokrotnie mniej niż cena windowsa i dwa dni pracy na aktualizację.
  • 0

#11 Amex

Amex
  • 1 653 postów
  • Płeć:

Napisano 18 marca 2013 - 22:13

Z tą "drobną" różnicą ze ja kupując iP 5 nie byłem zmuszony do aktualizacji W7 na W8, tylko po to by być w stanie zrobic synchronizację tel z iT.
  • 0

#12 Paf

Paf
  • 8 045 postów
  • SkądLublin/Biała Podlaska

Napisano 18 marca 2013 - 22:27

Z tą "drobną" różnicą ze ja kupując iP 5 nie byłem zmuszony do aktualizacji W7 na W8, tylko po to by być w stanie zrobic synchronizację tel z iT.


Polityka Apple zawsze była taka, chcesz aby coś nowszego Ci działało, musisz kupić nowsze sprzęt,wgrać nowszy system itp...
  • 0

#13 Amex

Amex
  • 1 653 postów
  • Płeć:

Napisano 18 marca 2013 - 22:31

Tak wiem o tym-dojenie frajera na każdym kroku. Dlatego (z wyjątkiem kupna iP 5) trzymam się od Apple z daleka.
  • 0

#14 OleYek

OleYek

  • 11 754 postów
  • Płeć:
  • SkądPoznań

Napisano 18 marca 2013 - 22:42

Z tą "drobną" różnicą ze ja kupując iP 5 nie byłem zmuszony do aktualizacji W7 na W8, tylko po to by być w stanie zrobic synchronizację tel z iT.


Kupując iPhone nie jesteś zmuszony przecież w ogóle do korzystania z iTunes. iTunes jest opcją w tej chwili i nie jest obligatoryjny. Wiadomo, że jak chcesz wgrać muzykę jest potrzebny, ale nie jest konieczny do używania urządzenia.

Apple ma od zawsze taką filozofię i się z tym nie kryją, Jako producent systemu mogą sobie pozwolić na to, żeby odcinać się od starego sprzętu i nie wspierać po prostu sprzętu i systemów które są EOL. To, że M$ przyzwyczaił ludzi do tego, że przesuwa cykl życia systemów co roku o kolejne lata, to później tak jest, że M$ cienko przędzie, bo ludzie zamiast kupić nowy system w nieskończoność używają starego, bo działa, bo jest aktualizowany, więc po co zmieniać.A Apple zarabia kase.
  • 0

#15 grzes_l

grzes_l
  • 3 397 postów
  • SkądGdynia

Napisano 19 marca 2013 - 11:55

Masz rację:
-to nie Windows-dlatego jest problem. Musi kupic UPGR OS-bo w przeciwnym wypadku o instalacji najnowszego iTunes moze sobie tylko pomarzyć.


Bo jak każdy wie apgrejdy Windows są za darmo.
Zastanawiam się co chciałeś wnieść do dyskusji tym postem.
  • 0




Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych